Subject: Information Package of XLBR (BYX) 2.1

From: Rupert Zhu <[email-masked]>
Date: Fri, 2 Aug 1991 11:42:52 -0400

Information Package of XiaLiBaRen (BYX) 2.1
                ===========================================

1. BYXINTRO DOC    5039   (ASCII file) Description and price list of XLBR 2.1.

2. BYXNOTE  DOC    3791   (ASCII file) System requirement, instalation
                          procedure, file list, naming convention of font
                          files, etc..  This is the original README file
                          in XLBR 2.1 package.

3. BYXEDIT  GB    21343   (GuoBiao file) Manual of XLBR 2.0 (Editer Part).

4. BYXPRINT GB    15132   (GuoBiao file) Manual of XLBR 2.0 (Printing Part).

5. XLBRINFO GB     2470   (GuoBiao file) Description and price list of
                          XLBR 2.1.  (This file was obtained from XLBR
                          developers.)

6. BYXBFILE LST    1954   (ASCII file) Complete list of files and their
                          locations for XLBR 2.1 Basic Package.

7. BYXEFILE LST    3207   (ASCII file) Complete list of files and their
                          locations for XLBR 2.1 Enhanced Package.

--------------------------------------------------------------------------

                          Contact Information
                          ===================

MAILING:  YONGXING/SANS SOFTWARE
          P.O. BOX 1462
          BROOKLINE, MA 02146

PHONE/FAX: (617)-424-1592

Developers:  Yan Yongxin:  (301)-220-3079   (Eastern time)
             Zhao Sanping: (617)-424-1592   (Eastern time)

--------------------------------------------------------------------------

Note:  The materials in this package are collected from various sources.

       File 1:  provided by XLBR distributors in Canada.
       File 2:  extracted from XLBR 2.1 package.
       File 3:  manual files extracted from XLBR 2.0 package.
       File 4:  manual files extracted from XLBR 2.0 package.
                (Starting from version 2.1, XLBR software package no longer
                 includes manual files, so the manual files for version 2.0
                 are the newest I can find.)
       File 5:  the official information file from XLBR developers.

       At the preparation stage of CND-CM (Hua Xia Wen Zhai) service,
       I discussed with Dr. Yan Yongxin on readers' behalf and asked
       for his permission to put BYX 1.1 at anonymous FTP sites for
       public access.  Dr. Yan generously agreed on my request.

       In the past half a year, I have read numerous messages asking
       for technical and/or contact information of XLBR (BYX) 2.0/2.1,
       either through private E-mail or in public postings.  I believe
       it will be beneficial to both XLBR (BYX) users and the developers
       if an information package can be made available.  This motivated
       me to compile such a package.

       Thanks to Aaron Cheng and Mark Leisher, this information package
       is now available in the followings sites for anonymous FTP.
       (Remember to use BINARY mode when doing FTP or download.)

Site:      ahkcus.org            [ 192.55.187.25 ]
Directory: src/pc/BYX
File:      XLBRinfo-BYX21.zip

Site:      crl.nmsu.edu          [ 128.123.1.14 ]
Directory: pub/chinese
File:      XLBRinfo-BYX21.zip

Rupert Zhu
University of Waterloo
August 2, 1991
=======================================================================